<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b023301cb8e6794ce8be1626f8c7d50c">
  <dict>
    <!--2024-05-31 14:46:42.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:46:42.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:46:42.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
